uuid: fc9c45f5-8d30-42e8-921d-8fa9ecb3efd0
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_rsc_resource_file
field_name: field_rsc_resource_file
entity_type: node
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
